
Redmine - Defect #40245

Verifica abilitazione accesso RDP Bulgari e Teampass

2024-02-16 16:04 - Magdalena Nikola

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Accounts / authentication Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

Buongiorno,

potreste verificare se sono abilitata ad accedere (m.nikola):

in RDP al server bulgarids.discoverydam.com

su Teampass

In caso, per entrambi, mi potreste inviare privatamente la password che dovrei usare?

Grazie,

Magdalena

History

#1 - 2024-02-18 20:30 - Marius BĂLTEANU

- Status changed from New to Closed

- Resolution set to Invalid

Please do not test Redmine here.

#2 - 2024-02-21 14:54 - Magdalena Nikola

Ciao,

Riuscireste a darmi una risposta per favore?

Grazie,

Magdalnea

#3 - 2024-02-22 16:44 - Holger Just

You have posted on the issue tracker for the Redmine project management software which we use to develop this software.

Here, we can't help you with your issue. Instead, you may want to open an issue at your organisations's issue tracker.
